.slots-alt {
    display: flex;
/*     flex-wrap: wrap; */
    justify-content: center
}

.slots-alt__item {
    max-width: 300px;
    padding: 10px;
    border-radius: 10px;
    border: 1px solid var(--background-secondary-button);
    margin: 10px;
    width: 30%
}

.slots-alt__item .get-image {
    display: flex;
    justify-content: center;
    margin-bottom: 20px
}

.slots-alt__item-image img {
    max-width: 100%;
    border-radius: 10px
}

.slots-alt__item-name {
    text-align: center;
    font-size: 1.6rem;
    line-height: 2.1rem;
    font-weight: 700;
    color: var(--color-title)
}

.slots-alt__item-proses ul {
    list-style: none;
    padding: 0
}

.slots-alt__button {
    margin-top: 10px;
    width: 100%;
    display: inline-block;
    border: none;
    border-radius: 5px;
    padding: .7rem;
    font-size: 1.2rem;
    text-decoration: none;
    transform-origin: center;
    transition: 150ms;
    cursor: pointer;
    text-align: center;
	background: #9b51e0;
	color: #fff;
}

.slots-alt__item-proses ul li svg {
    min-width: 17px;
    height: 17px;
    margin-right: 10px
}

.slots-alt__item-proses ul li {
    margin-top: 10px;
    display: flex;
    align-items: center
}

.slots-alt__item-rating {
    display: flex;
    justify-content: center;
    margin: 10px 0
}

.slots-alt__item-bonus {
    font-size: 16px;
    font-weight: 700;
    margin: 10px 0;
    text-align: center;
    color: #69cd72
}

.slots-alt__item-bonus span {
    color: black;
    font-size: 14px;
    margin-top: 5px
}

@media only screen and (max-width: 900px) {
    .slots-alt__item,
	.slots-alt__item-image img {
        width:100%;
		max-width: 100%;
    }
	
	.slots-alt {
		flex-wrap: wrap
	}
}

@media only screen and (max-width: 500px) {
    .slots-alt {
        display:flex;
        align-items: center;
        flex-direction: column;
        flex-wrap: wrap;
        justify-content: center
    }

    .slots-alt__item {
        max-width: 100%;
        padding: 10px;
        border-radius: 10px;
        margin: 10px;
        width: 90%
    }
}

.mobile-button {
    position: fixed;
    right: 0;
    left: 0;
    bottom: 0;
    z-index: 50;
    padding: 8px;
    border-radius: 10px 10px 0 0;
    border: 1px solid #3959d9;
    border-bottom: none;
    display: flex;
    align-items: center;
    gap: 10px;
    background-color: #fff
}

.mobile-button--v2 {
    border: 1px solid #3959d9;
    border-radius: 10px;
    background: #fff;
    box-shadow: 0 2px 3px #00000026;
    bottom: 6px;
    right: 4px;
    left: 4px
}

.mobile-button img {
    max-width: 50px
}

.mobile-button img {
    width: 100%;
    object-fit: contain
}

.mobile-button__text {
    display: flex;
    flex-direction: column;
    gap: 5px;
    flex-grow: 1
}

.mobile-button__title {
    margin: 0;
    color: #1e293b;
    font-size: 18px;
    font-weight: 600
}

.mobile-button__bonus {
    margin: 0;
    color: #334155;
    font-size: 12px;
    font-weight: 400
}

.mobile-button__btn {
    margin: 0;
    padding: 12px 16px;
	width: 100%;
	background: var(--wp--preset--color--vivid-purple);
	color: #fff;
	text-decoration: none
}


@media (min-width: 768px) {
    .mobile-button {
        display: none
    }
}

header .wp-block-buttons {
		display: flex;
		gap: 16px
	}

@media (max-width: 768px) {
	header .wp-container-core-columns-is-layout-28f84493 {
		display: grid;
    grid-template-columns: repeat(2, 1fr);
	}
	
	header .wp-block-column.is-vertically-aligned-center.is-layout-flow.wp-block-column-is-layout-flow:last-child {
		grid-column: 1 / -1;
		gap: 16px
	}
	
	
}